﻿* { border: 0; padding: 0; margin: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
body { font-family: "微软雅黑"; font-size: 16px; color: #666; }
.bgone { width: 100%; height: 100%; position: absolute; top: 0; right: 0; left: 0; bottom: 0; margin: auto;object-fit:cover; }
.pic { width: 492px; height: auto; position: absolute; top: 0; right: 453px; left: 0; bottom: 0; margin: auto; z-index: 99999; }
.table { background-color: #FFFFFF; width: 960px; height: 465px; position: absolute; top: 50%; right: 0; left: 0; bottom: 0; margin: auto; margin-top: -230px; border-radius:15px; }

.title { position: absolute; top: 2.2rem; left: 32.8rem; width: 373px; text-align: center; color: #1592ef; font-size: 26px; }
.user { position: absolute; top: 6.8rem; right: 4rem; display: flex; }
.password { position: absolute; top: 11.8rem; right: 4rem; display: flex; }
.type { position: absolute; top: 16.8rem; right: 19rem; display: flex; }
    .type label { margin-right: 15px; }
.btn { position: absolute; top: 19.5rem; right: 3.9rem; border: none; color: #fff; width: 373px; text-align: center; background-color: #1592ef; text-indent: 0rem; border-radius: 10px; text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2); box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2); font-size: 20px; height: 50px; }


.wel { width: 960px; height: 35px; color: #fff; font-size: 30px; position: absolute; top: -7rem; text-align: center; }
.wel1 { width: 960px; height: 35px; color: #fff; font-size: 12.38px; position: absolute; top: 4rem; text-align: center; }
.text { height: 55px; width: 373px; text-indent: 55px; outline: none; background: #eef6fd; border-bottom: 2px #d6e7fa solid; }
.password input { border: 0; }

.yonghu img { height: 30px; position: absolute; left: 10px; top: 13px; }

.layout { display: flex; flex-direction: column }
    .layout .layout-header { width: 100%; height: 100px; background: #226ACE; position: sticky; top: 0; z-index: 999; padding: 0 40px 0 60px; align-items: center; justify-content: space-between; overflow: hidden; display: flex }
    .layout .layout-header-left { height: 100%; padding: 13px 0; display: flex }
        .layout .layout-header-left img { max-height: 100%; margin-right: 112px; max-width: 100% }
    .layout .layout-header-right { display: flex; align-items: center; flex-shrink: 0 }
.nav-links { display: flex; align-items: center; font-size: 18px; flex-wrap: wrap }
    .nav-links a:not(:first-child) { margin-left: 70px }
    .nav-links a:link, .nav-links a:visited, .nav-links a:hover, .nav-links a:active { text-decoration: none; color: #fff }
    .nav-links a.active { color: #95F1FF }